#seo__about {
    padding: 50px 0;
}

#seo__about .information {
    padding: 0 0 20px;
    justify-content: flex-start;
    gap: 20px;
    font-size: 16px;
    color: #333333;
}

#seo__about .information.info__sales {
    padding-bottom: 8px;
}

#seo__about .information .date {
    color: #999999;
    font-weight: normal !important;
}

#seo__about .share {
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    font-weight: 700;
    font-size: 18px;
}

#seo__about .share .flex {
    gap: 15px;
}

#seo__about .share a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--orange);
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

#seo__about .share a:hover {
    background: var(--blue);
}

#seo__about .date {
    font-weight: 700;
    gap: 20px;
    align-items: center;
}

#seo__about .date i {
    color: #000;
    font-size: 14px;
    font-style: normal;
}

#seo__about .timer {
    font-size: 14px;
    font-weight: 700;
    color: var(--blue);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 3px;
}

#blog.blog__added {
    background: url(/web/themes/printto2025/images/bgfaq.png) 50% 50% no-repeat;
    margin: 0 35px;
    padding: 50px 0;
    border-radius: 25px;
    background-size: cover;
}

#form__subscribe {
    color: var(--white);
    margin-bottom: -20px;
    margin-top: 50px;
}

#form__subscribe .container {
    padding: 40px 65px;
    border-radius: 10px 10px 0 0;
    background: var(--blue);
}

#form__subscribe .flex {
    align-items: center;
}

#form__subscribe input[type=email], #form__subscribe input[type=text] {
    border: none;
    color: var(--white);
    border-bottom: 1px solid var(--white);
    background: transparent;
    width: 100%;
    max-width: 350px;
    height: 40px;
    font-style: italic;
    font-size: 16px;
}

#form__subscribe input[type=email] ::-moz-placeholder, #form__subscribe input[type=text] ::-moz-placeholder {
    color: var(--white);
}

#form__subscribe input[type=email] ::placeholder, #form__subscribe input[type=text] ::placeholder {
    color: var(--white);
}

#form__subscribe .title {
    max-width: 330px;
    font-size: 25px;
    font-weight: 700;
    line-height: normal;
}

#form__subscribe .btn {
    padding: 0 15px;
}

.subscribe-message .checkmark {
    margin-right: 10px;
    font-weight: bold;
    font-size: 1.2em;
}

.subscribe-message h2 {
    font-size: 24px;
}

.swiper-slide .data .title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.swiper-slide .data .excerpt  {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}


.content.content__blog .socials.flex {
    width: 300px;
    margin: 20px 0;
}

.content.content__blog .socials.flex span {
    line-height: 30px;
}


.share-network {
    --svg: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='256' height='256'%3E%3Cpath d='M176 160a39.9 39.9 0 0 0-28.62 12.09l-46.1-29.63a39.8 39.8 0 0 0 0-28.92l46.1-29.63a40 40 0 1 0-8.66-13.45l-46.1 29.63a40 40 0 1 0 0 55.82l46.1 29.63A40 40 0 1 0 176 160m0-128a24 24 0 1 1-24 24 24 24 0 0 1 24-24M64 152a24 24 0 1 1 24-24 24 24 0 0 1-24 24m112 72a24 24 0 1 1 24-24 24 24 0 0 1-24 24'/%3E%3C/svg%3E");
    background-color: currentColor;
    width: 1em;
    height: 1em;
    font-size: 25px;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}


.socials a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transition: background .2s;
}

.socials a:hover {
    background: #f2f2f2;
}

.share-mobile {
    display: none;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: var(--white);
    box-shadow: 0 2px 3px rgba(0,0,0,.15);
    cursor: pointer;
    transition: background .2s, box-shadow .2s;
}

.share-mobile:hover {
    background: #f2f2f2;
}

.share-mobile:active {
    background: #f2f2f2;
}
.share-mobile-text {
    font-size: 14px;
    line-height: 1;
    white-space: nowrap;
}


@media (max-width: 600px) {
    #shareBlock {
       display: block;
      /* text-align: center;*/
    }


     #shareBlock .share-label,
     #shareBlock a[data-social] {
         display: none;
     }


    .share-mobile {
        display: inline-flex;
        align-items: center;
        gap: 10px;
        padding: 0 14px;
        width: auto;
        border-radius: 99px;
    }

    .share-mobile:hover {
        background: #ededed;
        box-shadow: 0 4px 12px rgba(0,0,0,.25);
    }

    .share-mobile:active {
        background: #e0e0e0;
        box-shadow: 0 1px 6px rgba(0,0,0,.25);
    }

    .share-network {
        font-size: 28px;
    }
}

@media screen and (max-width: 1279px) {
    #blog.blog__added {
        border-radius: 0;
        margin: 0;
    }
}

@media screen and (max-width: 1024px) {

    #form__subscribe .container {
        padding: 40px 30px;
        border-radius: 0;
    }

    #form__subscribe .flex {
        gap: 1rem;
    }

    #form__subscribe .title,
    #form__subscribe input[type="email"]
    {
        max-width: 36%;
        flex-grow: 1;
    }
}

@media screen and (max-width: 767px) {
    #seo__about {
        padding: 30px 0;
    }

    #blog.blog__added {
        padding: 30px 0;
    }

    /* .content.content__blog .socials.flex {
        width: auto;
    } */
}

@media screen and (max-width: 576px) {

    #form__subscribe {
        border-radius: 0;
    }

    #form__subscribe .container {
        padding: 20px;
        border-radius: 0;
    }

    #form__subscribe input {
        margin: 15px 0;
    }

    #form__subscribe .title,
    #form__subscribe input,
    #form__subscribe .btn {
        width: 100%;
        max-width: 100% !important;
    }
}

#content {
    padding: 50px 0;
}

.content {
    font-size: 14px;
    line-height: 25px;
    color: var(--grey);
    display: inline-block;
    width: 100%;
}

.content.content__blog {
    font-size: 16px;
    color: var(--grey);
}

.content.content__blog h2 {
    font-size: 20px;
    color: #333333;
    margin-bottom: 18px;
}
.content.content__blog h3 {
    color: #333333;
    margin-bottom: 12px;
}

.content p {
    margin-bottom: 25px;
}

.content strong {
    color: #000;
}

.content img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

.content > img {
    max-width: 445px;
}

.content img.alignright {
    float: right;
    margin: 0 0 20px 35px;
}

.content img.alignleft {
    float: left;
    margin: 0 35px 20px 0;
}

.content img.aligncenter {
    max-width: 100%;
    width: auto;
    margin: 0 0 30px;
}

.content ul {
    margin-bottom: 30px;
    display: block;
}


.content ul li {
    background: url("/web/themes/printto2025/images/ls.svg") 0 3px no-repeat;
    padding-left: 30px;
}

.content ul li > ul:first-child:last-child {
    background-color: #fff;
    margin-left: -2rem;
    padding: 0.5rem 0 0 2rem;
}
.content ul li > ul:first-child:last-child > li {
    list-style: none;
}

.content blockquote {
    display: inline-block;
    width: 100%;
    margin: 15px 0 30px;
    background: url("/web/themes/printto2025/images/quote.svg") calc(100% - 30px) 50% no-repeat;
    padding: 25px 160px 25px 45px;
    box-sizing: border-box;
    border-left: 9px solid var(--blue);
    border-radius: 10px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
    font-style: italic;
}

.content blockquote p:last-child {
    margin-bottom: 0;
}

.content a {
    color: var(--content-link-color);
    border-bottom: 1px solid var(--content-link-color);
}

.content a:hover {
    border-color: transparent;
}

.content ol {
    padding: 0 0 0 20px;
    margin: 20px;
}

.content ol ol {
    font-weight: normal;
    list-style-type: lower-latin;
    margin-bottom: 25px;
    padding-top: 10px;
}

.content h2 {
    margin-bottom: 15px;
    line-height: 1.5;
    font-size: 25px;
    color: #000;
}

.content__tags.flex {
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.content__tags a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    padding: 0 13px;
    font-weight: 700;
    color: var(--black);
    font-size: 10px;
    text-transform: uppercase;
    border-radius: 5px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
}

.tags .content__tags a, .socials a  {
    border-bottom: none;
}

.socials a {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
}

@media screen and (max-width: 1179px) {
    .content > img {
        max-width: 40%;
    }
}

@media screen and (max-width: 767px) {
    .content img {
        float: none !important;
        max-width: 100%;
    }

    .content > img,
    .content > p > img
    {
        margin: 0 auto 30px;
    }

    .content .yellow-bg {
        padding: 1rem;
    }

    #content {
        padding: 30px 0;
    }

    .content > img {
        max-width: 100%;
        width: 100%;
    }

    .content blockquote {
        padding: 20px 40px 30px 30px;
        background-position: calc(100% - 15px) calc(100% - 15px);
    }

    #seo .content img {
        max-width: 100%;
        width: 100%;
        height: auto;
        float: none;
    }

    #seo .content p {
        margin-bottom: 10px;
    }
}

#blog {
    padding: 40px 0 0;
}

#blog .swiper {
    padding: 3px;
}

#blog .swiper-wrapper {
    padding: 2px 0;
}

#blog .swiper-slide {
    padding: 8px;
    box-sizing: border-box;
    border-radius: 10px;
    border: 1px solid #EBEBEB;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
    margin: 2px 0;
    background: var(--white);
}

#blog .swiper-slide:hover {
    border-color: #000;
}

#blog .image {
    position: relative;
}

#blog .image img {
    border-radius: 10px 10px 0 0;
    width: 100%;
    height: 185px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

#blog .image .tags {
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--white);
    border-radius: 0 10px 0 0;
    font-size: 12px;
    padding: 5px 10px;
}

#blog .data {
    padding: 13px 13px 20px;
}

#blog .data .title {
    font-size: 18px;
    font-weight: 700;
    height: 40px;
}

#blog .data .title a {
    color: #000;
    font-size: 16px;
}

#blog .data .title a:hover {
    color: var(--orange);
}

#blog .data .excerpt {
    font-size: 14px;
   /* line-height: 32px;*/
    color: var(--grey);
    margin: 6px 0;
}

#blog .data .date {
    font-size: 14px;
    color: var(--grey);
    position: relative;
    top: 5px;
}

#blog .swiper-pagination {
    display: none;
}

@media screen and (max-width: 1279px) {
    #blog .list__swiper {
        padding-bottom: 30px;
    }

    #blog .swiper-pagination {
        display: block;
    }

    #blog .swiper-button-prev, #blog .swiper-button-next {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    #blog .container {
        padding: 0;
    }

    #blog .swiper {
        padding-left: 20px;
        padding-right: 20px;
    }

    #blog .swiper-slide {
        width: 255px;
    }
}